## omlib-siemenspower-2.2 2.2~20160429~215511~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SiemensPower 2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-siemenspower-2.2 2.2-20150519-090124~git~master

=== debian/changelog ===
omlib-siemenspower-2.2 (2.2-20150519-090124~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 19 May 2015 19:03:31 +0200

=== debian/control ===
Source: omlib-siemenspower-2.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-siemenspower-2.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: SiemensPower 2.2 is a Modelica library
 SiemensPower 2.2 is a Modelica library
